#mk-header{-webkit-box-shadow:0px 1px 11px 0px rgba(56,56,56,1) !important;-moz-box-shadow:0px 1px 11px 0px rgba(56,56,56,1) !important;box-shadow:0px 1px 11px 0px rgba(56,56,56,1) !important;}
#mk-page-title .mk-page-heading{font-family:Open Sans;}
#mk-page-title.left-align #mk-breadcrumbs{font-family:Open Sans;}
#theme-page .theme-page-wrapper{margin:45px auto !important;}
@media handheld, only screen and (max-width:600px){
#theme-page .theme-page-wrapper{margin:45px auto 0 auto !important;}}
.home #theme-page .theme-page-wrapper{margin:0px auto !important;}
.page-id-71 #theme-page .theme-page-wrapper{margin:0px auto !important;}
.page-id-1719 #theme-page .theme-page-wrapper{margin:0px auto !important;}
#mk-header.sticky-header, .mk-secondary-header{position:fixed !important;}
#mk-page-title{margin-bottom:20px;}
#theme-page{position:relative}
#theme-page .theme-page-wrapper .theme-content{padding:0 !important;}
.mk-portfolio-item .the-title a, .mk-portfolio-item .the-title span{font-size:17px;text-shadow:2px 1px 1px #3B3B3B;}
.home .join-com .mk-text-block{text-shadow:none;}
.home .join-com .mk-text-block p{font-family:Open Sans;}
.home .join-com .mk-text-block span{font-family:Open Sans;}
.home .mk-text-block{text-shadow:2px 1px 1px #3B3B3B;}
.home .mk-text-block h1{margin-bottom:10px;}
.home .mk-text-block h1 span{font-family:Yellowtail;}
.home .mk-text-block span{font-family:Open Sans;}
.home .home-height{padding:150px 0;}
.product-categories li a{border-bottom:medium none;display:inline-block;font-size:13px;font-weight:normal;margin-bottom:3px !important;padding-bottom:3px !important;text-transform:none;}
#mk-page-title{display:none;}
.mk-edge-custom-content p{color:#FFFFFF !important;font-family:Open Sans;text-shadow:2px 1px 1px #3B3B3B;}
.mk-edge-slider p{color:#FFFFFF !important;font-family:Open Sans;text-shadow:none !important;font-size:15px !important;font-weight:normal !important;}
.mk-page-section .vc_row-fluid{font-family:Open Sans;}
li.mk-shopping-cart{display:none;}
.sidebar-wrapper{font-family:Open Sans;}
.widget_product_search input[type="text"]{font-family:Open Sans !important;}
#mk-main-navigation ul ul a:hover, .header-searchform-input .ui-autocomplete li:hover{background:none !important;}
.archive-cat{margin-top:0px;}
.archive-cat .blog-classic-entry{width:25%;border:1px solid #fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.archive-cat .blog-title{color:#FFFFFF !important;display:block;font-size:30px;height:auto;left:5%;opacity:0;position:absolute;text-align:center;text-shadow:2px 1px 1px #3B3B3B;top:38%;width:90%;z-index:12;}
.mk-portfolio-item .portfolio-permalink{border:1px solid #FFFFFF;color:#FFFFFF;display:block;height:40px;left:45%;line-height:40px;margin:20px auto 0;position:absolute;text-align:center;top:57%;width:40px;opacity:0;z-index:12;}
.archive-cat .blog-classic-entry{margin-bottom:0px !important;}
.archive-cat .blog-classic-entry .featured-image{margin-bottom:0px;}
.featured-image:hover .blog-title{opacity:1;}
.featured-image:hover .portfolio-permalink{opacity:1;}
.theme-content p{font-family:Open Sans;}
.theme-content li{font-family:Open Sans;}
.mk-magazine-wrapper{margin-bottom:0px !important;}
.magazine-thumb-post .blog-thumb-content{padding:0 5px 0 20px;font-family:Open Sans;}
.single-post .mk-video-player{margin-bottom:20px !important;}
.single-post .mk-text-block.even{background:#F1F1F1;padding:15px;}
.single-post .mk-text-block.odd{background:#fff;padding:15px;}
.magazine-thumb-post{font-family:Open Sans;}
.single-post .magazine-thumb-post:last-child{border-bottom:none !important;}
.single-post .vc_row-fluid [class*="vc_span"]:first-child{border-right:1px solid #dbdbdb;padding-right:40px;}
.single-post .vc_span12{border-right:none !important;}
.mk-isotop-filter ul li a{font-family:Open Sans;}
.main-navigation-ul li .sub-container.non-mega li a{font-family:Open Sans;}
.about-top{max-height:520px;}
.about-top h1{margin-bottom:15px;text-shadow:2px 1px 1px #3B3B3B;}
.about-top p{font-family:Open Sans;font-size:13px;text-shadow:2px 1px 1px #3B3B3B;}
.about-top .mk-text-block{margin:7% 0;}
.basics-top .mk-text-block{margin:5% 0 !important;}
.remove-filter .blog-masonry-entry .blog-entry-heading .blog-title a{font-family:Open Sans !important;font-size:15px;}
.remove-filter .blog-masonry-entry .blog-entry-heading{background:none;border:none;}
.remove-filter .blog-masonry-entry .post-type-icon{display:none;}
.remove-filter .blog-masonry-entry .item-holder{margin:0 10px !important;border:none !important;background:none !important;}
.remove-filter .loop-main-wrapper{margin-top:20px;margin-bottom:20px;min-height:500px;height:auto !important;}
.remove-filter .mk-masonry-wrapper{min-height:500px !important;height:auto !important;}
.remove-filter h2{margin-bottom:5px;}
.basics-bottom .mk-isotop-filter{margin-top:30px;}
.about-content{font-size:13px;font-family:Open Sans;margin-top:40px;}
.cat-desc-top{width:100%;font-family:Open Sans;font-size:12px;text-align:left;margin-bottom:35px;}
.cat-desc-top p{font-family:Open Sans;font-size:12px;margin-bottom:5px;}
.cat-desc-top h1{font-size:27px;margin-bottom:10px;margin-top:0;}
.cat-desc-top h2{font-size:22px;margin-bottom:10px;margin-top:10px;}
.product-categories li a{font-weight:bold;font-size:15px}
.product-categories ul.children li a{font-weight:normal;font-size:11px;}
.product-categories ul.children li{line-height:16px;}
.product-categories li .children{margin:8px 0 16px !important}

.mk-accordion.boxed-style .mk-accordion-tab{background-color:#FAFAFA;border-image:none;border-style:solid solid none;border-width:1px 1px medium;color:#696969;cursor:pointer;font-size:27px;line-height:22px;padding:20px 30px 20px 22px;position:relative;}



.mk-accordion{margin-top:43px;}
.mk-accordion.boxed-style .mk-accordion-single.current-item .mk-accordion-tab{background:#797979;color:#fff;}
.mk-edge-title{text-shadow:2px 1px 1px #3B3B3B;}
#mk-header, .mk-secondary-header{border-top:none !important;}
#mk-main-navigation{float:left;width:100%;}
#mk-main-navigation > ul > li.menu-item > a{text-transform:none !important;padding:0 10px !important;}
.single-text-overlay{-webkit-box-shadow:inset 0px -111px 54px -50px rgba(255,255,255,1);-moz-box-shadow:inset 0px -111px 54px -50px rgba(255,255,255,1);box-shadow:inset 0px -111px 54px -50px rgba(255,255,255,1);}
.single-content{padding:0 40px !important;}
.social-header{float:right;margin-top:30px;text-align:right;}
.mk-header-logo{margin-right:40px;}
.blog-comments{display:none !important;}
.mk-portfolio-item .portfolio-meta .portfolio-plus-icon{display:none;}
.hover-overlay{background:#2FABC3 !important;}
.mk-love-holder{display:none !important;}
.related.products{float:left;width:100%;}
.social-header li{list-style:none;display:inline-block;}
li.facebook{width:41px;height:40px;background-image:url(images/facebook.png);}
li.googleplus{width:41px;height:40px;background-image:url(images/googleplus.png);}
li.insta{width:41px;height:40px;background-image:url(images/insta.png);}
li.pin{width:41px;height:40px;background-image:url(images/pin.png);}
li.tum{width:41px;height:40px;background-image:url(images/t.png);}
li.twitter{width:41px;height:40px;background-image:url(images/twitter.png);}
li.youtube{width:41px;height:40px;background-image:url(images/youtube.png);}
.woocommerce-page ul.products li.product h3, .woocommerce ul.products li.product h3{min-height: 40px;margin: 10px 10px 0 0;float: left;width: 100%;}
.home-youtube .swiper-slide{box-shadow:none !important;}
.home-youtube .thumb-featured-image{border-top:3px solid #fff;border-bottom:3px solid #fff;border-left:2px solid #fff;border-right:1px solid #fff;}
.home-basics .swiper-slide{box-shadow:none !important;}
.home-basics .thumb-featured-image{border-top:3px solid #fff;border-bottom:3px solid #fff;border-left:2px solid #fff;border-right:1px solid #fff;}
.canvas-full .mk-padding-wrapper, .mk-half-layout-container{padding:0 !important;}
.canvas-full .mk-grid, .mk-inner-grid{max-width:none !important;}
.shop-home .mk-fancy-table th{padding:0px 6px;}
.shop-home .mk-fancy-table th{background:transparent !important;}
.shop-home .mk-fancy-table tr{border-bottom:none !important;}
.shop-home .mk-fancy-table td{color:#fff;font-family:Open Sans;text-shadow:2px 1px 1px #3B3B3B;}
.shop-home .mk-fancy-table{margin-top:30px;}
.cat-desc{width:100%;text-align:center;font-family:Open Sans;margin-bottom:30px;}
.blog-scroller-entry .blog-excerpt{display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:25px;line-height:20px;font-weight:bold !important;position:absolute;left:0;bottom:-350px;margin:0;width:348px;height:348px;padding:20px;background-color:#2fabc3;text-shadow:1px 1px 1px #3B3B3B;text-align:center;color:#fff;}
.blog-scroller-entry .blog-excerpt a{color:#fff;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:100%;display:block;text-shadow:1px 1px 1px #3B3B3B;font-size:25px;margin-bottom:10px;font-weight:normal;}
.blog-excerpt-text{position:relative;top:50%;transform:translateY(-50%);}
.blog-scroller-entry .blog-excerpt p{color:#fff;font-family:Open Sans;font-size:12px;text-shadow:1px 1px 1px #3B3B3B;font-weight:normal;}
.blog-scroller-entry .blog-excerpt{transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
.blog-scroller-entry:hover .blog-excerpt{bottom:3px;left:2px;opacity:0.9;}
.blog-tile-entry .blog-entry-heading .blog-title{font-family:Open Sans;font-size:13px !important;font-weight:normal;line-height:16px;margin:0;padding-left:0;padding-right:0;}
.blog-meta a{color:#999999;font-size:11px;font-style:italic;font-weight:normal;}
.blog-tile-entry .blog-meta{border-bottom:1px solid #F0F0F0;line-height:13px;margin:0 0 10px;padding-bottom:10px;padding-left:0;padding-right:0;text-align:left;}
.blog-tile-entry .blog-excerpt{margin:0 !important;}
.blog-meta time{padding:0 6px 0 0 !important;}
.blog-categories{border-right:none !important;}
.blog-tile-entry .blog-entry-heading{padding:6px 0 !important;}
.blog-tile-entry .blog-avatar{display:none;}
.blog-tile-entry .item-holder{font-family:Open Sans;}
.single-text-overlay .mk-text-block{text-align:center;padding:20px;margin-bottom:9%;margin-top:9%;}
.single-text-overlay .mk-gallery{margin-bottom:0px !important;}
.single-text-overlay .mk-gallery ul li:first-child{border-top:3px solid #383838;border-bottom:3px solid #383838;border-left:3px solid #383838;border-right:1px solid #383838;}
.single-text-overlay .mk-gallery ul li:last-child{border-top:3px solid #383838;border-bottom:3px solid #383838;border-left:2px solid #383838;border-right:3px solid #383838;}
.single-text-overlay .mk-gallery ul li{border-top:3px solid #383838;border-bottom:3px solid #383838;border-left:2px solid #383838;border-right:1px solid #383838;}
.share-image-icon{width:265px;height:65px;background:url(images/please-share-knowlege.png);background-repeat:no-repeat;}
.blog-scroller-entry .blog-excerpt a span{font-size:20px !important;}
.blog-scroller-entry .blog-excerpt a span.play{width:50px;height:50px;background:url(images/play.png);float:left;margin-left:42%;}
.woocommerce-page .sidebar-wrapper ul.product_list_widget img{max-height:70px;}
.woocommerce-page h1.page-title{margin-bottom:12px;}
#home-button-fix{font-size:14px !important;text-shadow:none !important;}
.mk-button.large{margin-top:10px !important;padding:17px 20px !important;line-height:100%;}
.main-navigation-ul li .sub-container.non-mega .sub li:hover{background:#FF4351 !important;}
.single-text-overlay .swiper-wrapper{width:100% !important;}
.single-text-overlay .mk-text-block h1{color:#fff;font-weight:normal;text-shadow:0 0 15px #000000, 0 0 30px #000000, 0 0 60px #000000, 0 0 90px #000000, 0 0 110px #000000, 0 0 120px #000000, 0 0 140px #000000, 0 0 100px #000000, 0 0 100px #000000, 0 0 100px #000000;font-size:52px !important;}
.single-text-overlay .mk-text-block h2{color:#fff;font-weight:normal;text-shadow:0 0 15px #000000, 0 0 30px #000000, 0 0 60px #000000, 0 0 90px #000000, 0 0 110px #000000, 0 0 120px #000000, 0 0 140px #000000, 0 0 100px #000000, 0 0 100px #000000, 0 0 100px #000000;font-size:52px !important;}
.single-text-overlay .mk-text-block p{color:#fff;text-shadow:2px 1px 1px #3B3B3B;}
.page-id-263 .mk-main-wrapper{display:none !important;}
.page-id-263 #mk-footer{margin-top:0px;}
.top-text .mk-text-block{width:48%;padding-top:20px;}
.single-post .mk-text-block{font-family:Open Sans;}
.single-post .mk-text-block a{color:#8DC63F;}
.single-post .mk-text-block h3{margin-bottom:10px !important;}
.single-post .mk-text-block h2{margin-bottom:20px !important;}
.single-post-right .mk-text-block{margin-top:40px;}
#mk-footer{padding-top:30px;margin-top:110px;}
#mk-footer .textwidget a{border-right:1px solid #6F6F6F;color:#6F6F6F !important;padding-left:6px;padding-right:10px;}
#mk-footer a:last-child{border-right:none !important;padding-right:0px;}
#mk-footer a:hover{color:#6F6F6F !important;}
#mk-footer .widget{margin-bottom:2px;}
#mk-footer .footer-wrapper{min-height:190px;}
.social-footer li{list-style:none;display:inline-block;}
.social-footer{float:right;margin-bottom:10px;text-align:right;width:100%;}
#mk-footer{background:#eaeaea !important;-webkit-box-shadow:inset 0px 2px 5px 0px rgba(204,204,204,1);-moz-box-shadow:inset 0px 2px 5px 0px rgba(204,204,204,1);box-shadow:inset 0px 2px 5px 0px rgba(204,204,204,1);}
.footer-icon{margin-top:-136px !important;position:absolute;width:32%;}
.mk-text-block ul{font-family:Open Sans;}
.blog-thumb-content .blog-title{font-family:Open Sans;}
.woocommerce-page ul.products li.product.four-column, .woocommerce ul.products li.product.four-column{min-width: 100px;}
.mk-text-block pre{background:none;border:none;margin:0px;padding:0px;}
.print-button{padding:0px !important;min-height:0px !important;margin-bottom:-80px;position:relative;z-index:10;}
.woocommerce-page .mk-gallery .mk-shop-single-image img{}
.woocommerce-page .swiper-slide{max-height:500px !important;max-width:500px !important;}
.btn-9994{box-shadow:0px 4px 0px #719E32;}
.page-id-2618 #theme-page .theme-page-wrapper{margin:0px !important;}
.about-top{text-shadow:2px 1px 1px #3B3B3B;}
#cfwc_contactform textarea{font-family:Open Sans !important;}
#cfwc_contactform input{width:100% !important;font-family:Open Sans !important;}
#cfwc_contactform textarea{width:100% !important;}
#cfwc_contactform td{font-family:Open Sans;font-size:13px;text-align:left;}
.mk-contact-form-wrapper.light-skin .mk-form-row i{display:none !important;}
.mk-contact-form-wrapper .text-input{padding:12px 12px 12px 17px !important;}
.contact-text code{background:none !important;padding:0px !important;border:none !important;white-space:normal !important;margin:0px !important;}
.contact-text input[type="submit"]{font-family:Open Sans !important;background:#2FABC3 !important;color:#fff !important;border-color:#2FABC3 !important;}
.woocommerce-page ul.products li.product .product-hover-items, .woocommerce ul.products li.product .product-hover-items{display:none;}
.woocommerce-page div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce #content div.product div.images{width:36% !important;}
.woocommerce-page div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce #content div.product div.summary{width:60% !important;}
.print-button pre{background:none;border:none;margin:0px;padding:0px;min-height:0px;}
.print-button code{background:none;border:none;margin:0px;padding:0px;min-height:0px;}
.print-button p{float:right;width:auto;height:auto;background:#2FABC3;padding:8px 15px;color:#fff !important;font-family:Open Sans;font-weight:bold;}
.print-button a{color:#fff !important;}
.footer-wrapper .textwidget{font-family:Open Sans;text-align:right;}
.main-navigation-ul li .sub li img{width:40px;height:20px;padding-left:10px;padding-right:10px;padding-top:5px;float:left;}
.contact-map{margin-top:0px;padding-top:0px !important;}
.contact-text{font-family:Open Sans;}
.mk-contact-form-wrapper .text-input{border-color:#ccc !important;color:#696969 !important;font-family:Open Sans;}
.mk-contact-form-wrapper .mk-textarea{border-color:#ccc !important;color:#696969 !important;font-family:Open Sans;}
.mk-button.medium{font-family:Open Sans;background:#2FABC3 !important;border-color:#2FABC3 !important;}
.join-com .mk-fancy-table tr{border:none;}
.join-com .mk-fancy-table td{font-size:33px;}
.woocommerce-page ul.products li.product a, .woocommerce ul.products li.product a{font-family:Open Sans;}
.social-footer a{border-right:none !important;}
#kfboxes{background:none repeat scroll 0 0 #FFFFFF;margin:0 auto;width:100%;height:1000px;display:block;zoom:1;}
.remove-filter .mk-isotop-filter{display:none;}
.edge-slide-content .mk-button{background:#8DC63F !important;font-family:Open Sans !important;color:#fff !important;font-size:14px !important;}
.canvas-full{max-height:1000px;}
.list-content-col a{font-family:Open Sans;font-size:15px;}
#mk-main-navigation > ul{width:95% !important;}
#mk-footer .mk-edge-next a{color:#8DC63F !important;}
#mk-footer .mk-edge-next, #mk-footer .mk-edge-prev{height:75px !important;}
#mk-footer .mk-edge-next{right:48% !important;position:fixed !important;top:98%;}
#mk-footer .next-item-caption{left:42% !important;bottom:-100%;position:fixed !important;}
.theme-content .page-title{margin-left:12px}
@media screen and (-webkit-min-device-pixel-ratio:0){#mk-footer .next-item-caption{left:-135% !important;bottom:-150%;position:fixed !important;}
#mk-footer .mk-edge-next:hover .next-item-caption, #mk-footer .mk-edge-prev:hover .next-item-caption{bottom:75px !important;}
}
#mk-footer .mk-edge-next:hover .next-item-caption, #mk-footer .mk-edge-prev:hover .next-item-caption{bottom:69px;}
#mk-footer .mk-edge-next i, #mk-footer .mk-edge-prev i{line-height:75px !important;}
#mk-footer .mk-edge-next .edge-nav-bg{bottom:0px;transform:perspective(300px) rotateX(0deg) translateY(500px);}
#mk-footer .footer-arrow-down a{color:#8DC63F !important;}
#mk-footer .mk-edge-next:hover, #mk-footer .mk-edge-prev:hover{color:#000 !important;}
#mk-footer .mk-edge-next:hover .edge-nav-bg{transition-delay:0s !important;transform:rotateX(5009deg);}
#mk-footer .edge-nav-bg{height:80px !important;}
#mk-footer [class^="mk-theme-icon-"]:before{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
.footer-arrow-down .mk-edge-next, .footer-arrow-down .mk-edge-prev{position:absolute;top:50%;z-index:10;height:100px;margin-top:-50px;text-align:center;cursor:pointer;}
.footer-arrow-down .edge-nav-bg{position:absolute;width:80px;height:100px;top:-5px;display:block;z-index:3;transition:transform 0.3s ease-in-out 0.3s;}
.footer-arrow-down .next-item-caption{background-color:rgba(0, 0, 0, 0.8);}
.footer-arrow-down .next-item-caption{float:left;left:300%;}
.footer-arrow-down .prev-item-caption, .footer-arrow-down .next-item-caption{font-size:12px;font-weight:bold;text-transform:uppercase;padding:0px 20px;white-space:nowrap;display:block;height:100px;line-height:100px;position:relative;transition:all 0.8s ease-in-out 0s;}
.footer-arrow-down .mk-edge-next i, .footer-arrow-down .mk-edge-prev i{font-size:32px;line-height:100px;width:80px;display:inline-block;position:relative;z-index:10;background-color:rgba(0, 0, 0, 0.2);}

.woocommerce-page ul.products li.product.three-column, .woocommerce ul.products li.product.three-column, .woocommerce-page ul.products li.product.four-column, .woocommerce ul.products li.product.four-column, .woocommerce-page ul.products li.product.five-column, .woocommerce ul.products li.product.five-column, .woocommerce-page ul.products li.product.six-column, .woocommerce ul.products li.product.six-column {
    max-width: 276px !important;
}

#mk-footer [class*="mk-col-"]{width:100% !important;float:left;margin-top:39px;}
@media only screen and (max-width:1385px){
.archive-cat .blog-classic-entry { width: 20% !important; }
}
@media only screen and (max-width:1385px){
.archive-cat .blog-classic-entry { width: 24% !important; }
}
@media only screen and (max-width:1290px){
	.woocommerce-page ul.products li.product.three-column, .woocommerce ul.products li.product.three-column, .woocommerce-page ul.products li.product.four-column, .woocommerce ul.products li.product.four-column, .woocommerce-page ul.products li.product.five-column, .woocommerce ul.products li.product.five-column, .woocommerce-page ul.products li.product.six-column, .woocommerce ul.products li.product.six-column {
    max-width: 100% !important;
    width: 33.333% !important;
}
.woocommerce-page ul.products li.product.four-column:nth-child(3n+1) {
	clear: left;
}
.woocommerce-page ul.products li.product.four-column:nth-child(4n+1) {
    clear: none !important;
}
.archive-cat .blog-classic-entry { width: 24% !important; }
}
@media only screen and (max-width:1250px){#kfboxes{width:100% !important;margin:0 auto !important;display:block;height:600px;}
.canvas-full{max-height:600px;}
.single-post .mk-text-block a img{min-width:100%;}
.archive-cat .blog-classic-entry { width: 33% !important; }
}
@media only screen and (max-width:1100px){#kfboxes{width:100% !important;margin:0 auto !important;display:block;height:600px;}
.canvas-full{max-height:600px;}
#mk-main-navigation > ul{margin-left:10px;}
.single-text-overlay .mk-text-block{margin-top:16%;}
.single-post .mk-text-block a img{min-width:100%;}
#mk-header.sticky-header, .mk-secondary-header{position:relative !important;}
.archive-cat .blog-classic-entry { width: 33% !important; }
}
@media only screen and (max-width:992px){.footer-icon{margin-top:-100px !important;position:absolute;width:45%;min-width:238px;
}
#kfboxes{width:100% !important;margin:0 auto !important;display:block;height:481px;}
.canvas-full{max-height:481px;}
.single-text-overlay .mk-text-block{margin-top:18%;}
.single-text-overlay .mk-text-block h1{color:#fff;font-weight:normal;text-shadow:0 0 15px #000000, 0 0 30px #000000, 0 0 60px #000000;font-size:45px !important;}
.archive-cat .blog-classic-entry { width: 48% !important; }
}
@media only screen and (max-width:768px){.footer-icon{margin-top:-100px !important;position:absolute;width:45%;}
#mk-main-navigation > ul{width:100% !important;margin-left:10px;}
.single-text-overlay .mk-text-block{margin-top:22%;}
.social-header{display:none;}
.single-post .mk-text-block a img{min-width:none;}
.single-post .vc_row-fluid [class*="vc_span"]:first-child{padding-right:0px;border-right:none;}
.mk-header-logo img{height:auto !important;}
.mk-header-logo{text-align:left;margin-left:0px !important;width:70% !important;}
.mk-header-logo{margin-right:20px;margin-left:0px;}
#mk-main-navigation > ul{margin-left:0px;}
#kfboxes{width:100% !important;margin:0 auto;display:block;height:331px !important;}
.canvas-full{max-height:331px;}
#mk-header.sticky-header, .mk-secondary-header{position:relative !important;}
.woocommerce-page .related ul.products li.product.three-column, .woocommerce .related ul.products li.product.three-column{min-width:48% !important;}
.woocommerce-page div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce #content div.product div.summary{width:100% !important;padding:0 25px !important;}
.woocommerce-page .mk-gallery .mk-shop-single-image img{width:100% !important;}
.woocommerce-page .swiper-slide{box-shadow:none !important}
.gallery-thumb-large .swiper-container{width:100% !important;}
.woocommerce-page div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce #content div.product div.images{width:100% !important;}
.rrssb-buttons li { margin-bottom: 8px; max-width: 121px; min-width: 121px; }
.woocommerce-page ul.products li.product.three-column, .woocommerce ul.products li.product.three-column, .woocommerce-page ul.products li.product.four-column, .woocommerce ul.products li.product.four-column, .woocommerce-page ul.products li.product.five-column, .woocommerce ul.products li.product.five-column, .woocommerce-page ul.products li.product.six-column, .woocommerce ul.products li.product.six-column {
    max-width: 100% !important;
    width: 49.333% !important;
}
.woocommerce-page ul.products li.product.four-column:nth-child(2n+1) {
	clear: left !important;
}
.woocommerce-page ul.products li.product.four-column:nth-child(3n+1) {
	clear: none !important;
}
.woocommerce-page ul.products li.product.four-column:nth-child(6n+1) {
	clear: left !important;
}
}
@media only screen and (max-width:620px){.join-com{display:none;}
.shop-home{display:block;}
#kfboxes{width:100% !important;margin:0 auto !important;display:block;height:280px !important;}
.canvas-full{max-height:280px;}
.single-text-overlay .mk-text-block{margin-top:27%;}
.single-text-overlay .mk-text-block h1{color:#fff;font-weight:normal;text-shadow:0 0 15px #000000, 0 0 30px #000000, 0 0 60px #000000;font-size:42px !important;}
.woocommerce-page .related ul.products li.product.three-column, .woocommerce .related ul.products li.product.three-column{min-width:100% !important;}
}
@media only screen and (max-width:480px){#mk-header.sticky-header, .mk-secondary-header{position:relative !important;}
#kfboxes{width:100% !important;margin:0 auto !important;display:block;height:220px;}
.canvas-full{max-height:220px;}
.archive-cat .blog-title{font-size:20px}
.mk-padding-wrapper, .mk-half-layout-container{padding:0 15px}
.archive-cat .blog-title{top:28%}
.mk-portfolio-item .portfolio-permalink{display:none}
.single-post .vc_row-fluid [class*="vc_span"]:first-child{border-right:none !important;padding-right:10px !important;}
.single-text-overlay .mk-text-block{margin-top:15%;}
.single-text-overlay .mk-text-block h1{color:#fff;font-weight:normal;text-shadow:0 0 15px #000000, 0 0 30px #000000, 0 0 60px #000000;font-size:42px !important;}
.single-post .mk-text-block a img{min-width:none;}
.mk-section-color-mask { display: none; }
.mk-edge-slider p { font-size: 11px !important;line-height: 16px; }
.home-slider-box-op h1 { font-size: 25px;}
/*.woocommerce-page ul.products li.product.three-column, .woocommerce ul.products li.product.three-column, .woocommerce-page ul.products li.product.four-column, .woocommerce ul.products li.product.four-column, .woocommerce-page ul.products li.product.five-column, .woocommerce ul.products li.product.five-column, .woocommerce-page ul.products li.product.six-column, .woocommerce ul.products li.product.six-column { width: 100% !important; max-width: 500px !important;}*/
}
@media only screen and (max-width:480px){
.woocommerce ul.products li.product .product-item-details .but-wrap .button span{padding:0 0 1px !important;margin:0 !important;font-size:9px;text-align:center;display:block;position:relative;white-space:nowrap;}
}

@media only screen and (max-width:320px){#kfboxes{width:100%;margin:0 auto;display:block;height:120px;}
.canvas-full{max-height:120px;}
.single-text-overlay .mk-text-block{margin-top:16%;}
.single-text-overlay .mk-text-block h1{color:#fff;font-weight:normal;text-shadow:0 0 15px #000000, 0 0 30px #000000, 0 0 60px #000000;font-size:35px !important;}
}
.woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price {
    width: 100%;
    margin-bottom: 5px;
    text-align: left;
    margin-top: 0px;
    font-size: 18px !important;
}
.woocommerce ul.products li.product .product-item-details .but-wrap.grey{background:#CCC !important;}
.woocommerce ul.products li.product .product-item-details .but-wrap.grey .button{color:#fff !important;text-transform:uppercase;}
.woocommerce ul.products li.product .product-item-details .but-wrap.red{background:#8DC63F !important;}
.woocommerce ul.products li.product .product-item-details .but-wrap.blue .button{color:#fff !important;text-transform:uppercase;}
.woocommerce ul.products li.product .product-item-details .but-wrap.blue{background:#8DC63F !important;}
.woocommerce ul.products li.product .product-item-details .but-wrap.red .button{color:#fff !important;text-transform:uppercase;}
.woocommerce ul.products li.product .product-item-details .but-wrap .button span{-webkit-box-shadow:none;box-shadow:none;font-weight: normal;}
.woocommerce ul.products li.product .product-item-details .but-wrap{margin:4px 2px 4px 0px;border-radius:0px;box-shadow:none;float:left;clear:none;padding:3px 5px;width:48% !important;text-align:center;-moz-border-radius:3px;border-radius:3px;}
.woocommerce ul.products li.product .product-item-details .but-wrap .button{font-family:Open Sans;text-transform:uppercase;font-size:11px;text-transform:none;margin:0;padding:0;height:21px;line-height:20px;}
.woocommerce ul.products li.product .product-item-details .but-wrap .button span{padding:0px 10px 1px 10px;margin:0px 2px 0;text-align:center;display:block;position:relative;white-space:nowrap;}
.woocommerce ul.products li.product .product-item-details .but-wrap:hover a.button{background:none;}
.woocommerce-page a.button, .woocommerce a.button{border:none !important;}
.woocommerce-page ul.products li.product .product-item-details .but-wrap:hover a.button{background:none !important;}
.woocommerce .summary .but-wrap.red{background:#8DC63F !important;}
.woocommerce .summary .but-wrap.red .button{color:#fff !important;text-transform:uppercase;}
.woocommerce .summary .but-wrap .button span{-webkit-box-shadow:none;box-shadow:none;}
.woocommerce .summary .but-wrap{margin:6px 2px 25px 0;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:none;box-shadow:none;float:left;}
.woocommerce .summary .but-wrap .button{font-family:Open Sans;font-size:10px;text-transform:none;padding:5px;margin:0;height:21px;line-height:20px;}
.woocommerce .summary .but-wrap .button span{padding:0px 10px 1px 10px;margin:0px 2px 0;text-align:center;display:block;position:relative;white-space:nowrap;}
.woocommerce .summary .but-wrap:hover a.button{background:none !important;}
.woocommerce-page .summary .but-wrap.red{background:#8DC63F !important;}
.woocommerce-page .summary .but-wrap.red .button{color:#fff !important;text-transform:uppercase;}
.woocommerce-page .summary .but-wrap.blue{background:#8DC63F !important;}
.woocommerce-page .summary .but-wrap.blue .button{color:#fff !important;text-transform:uppercase;}
.woocommerce-page .summary .but-wrap.green{background:#8DC63F !important;}
.woocommerce-page .summary .but-wrap.green .button{color:#fff !important;text-transform:uppercase;}
.woocommerce-page .summary .but-wrap.cyan{background:#8DC63F !important;}
.woocommerce-page .summary .but-wrap.cyan .button{color:#fff !important;text-transform:uppercase;}
.blog-thumb-content .blog-title{font-family:Yellowtail;font-size:25px !important;font-weight:bold !important;}
.page-id-5030 .theme-page-wrapper.mk-main-wrapper.full-layout.mk-grid.vc_row-fluid{display:none;}
.page-id-1713 .theme-page-wrapper.mk-main-wrapper.full-layout.mk-grid.vc_row-fluid{display:none;}
.page-id-1704 .theme-page-wrapper.mk-main-wrapper.full-layout.mk-grid.vc_row-fluid{display:none;}
.lrshare_interfacehorizontal{float:left !important;margin-top:-30px !important;padding-left:13px !important;}
.lrshare_evenmore32{display:none !important;}
.woocommerce-page .related ul.products li.product.three-column, .woocommerce .related ul.products li.product.three-column{width:19.2% !important;min-width:250px;}
.woocommerce-page div.product .product_meta, .woocommerce div.product .product_meta, .woocommerce-page #content div.product .product_meta, .woocommerce #content div.product .product_meta{font-family:Open Sans;}
.woocommerce-page div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity{display:none;}
.woocommerce-page div.product .product_meta, .woocommerce div.product .product_meta, .woocommerce-page #content div.product .product_meta, .woocommerce #content div.product .product_meta{clear:both;}
#mk-main-navigation ul ul li.current-menu-item{background:#FF4351}
.mk-gallery.thumb-style:hover .mk-swiper-next { right: 30px !important; }
.slideshow-swiper-arrows i { color: #fff; }
.slideshow-swiper-arrows { border: 1px solid #8DC63F; background:#8DC63F; }
.woocommerce-page div.product .product_title { font-size: 28px !important; }
.woocommerce-page div.product p.price, .woocommerce div.product p.price { font-size: 18px; !important; }
div[itemprop="description"] { clear: both; }
div[itemprop="offers"] { width: 44%; float: left; }
.shop-home-col {width: 13.333%; margin-right: 41px; text-align: center; color: #FFF; min-width: 150px; display: inline-block; } 
.blog-list-entry .list-posttype-col { display: none; }
.shop-home-margin{ margin-top: 50px; text-align: center; }
.home-slider-box-op{background-color:rgba(0, 0, 0, 0.3);padding: 15px;}
.home-slider-box-op h2 {color: #fff !important;font-size:46px;text-align: center;margin-bottom: 10px;text-shadow:2px 1px 1px #3B3B3B;}
.edge-slide-content .mk-button{box-shadow: none !important;text-transform: uppercase;padding: 10px 15px !important;border-radius: 3px;}
.sub-container.non-mega.mk-nested-sub { left: 91% !important; }
.rrssb-buttons li a { padding: 11px 18px 12px 33px !important; font-family: Open Sans !important; }
.timestamp {
    font-weight: bold;
    font-size: 10px;
}
.single-post .woocommerce ul.products li.product.four-column { min-width: 217px; }
.timestamp-single { font-size: 12px; font-weight: bold;}
.woocommerce-page div.product div.summary, .woocommerce div.product div.summary { float: left !important; }

@media print{
	*{background:none !important;color:black !important;box-shadow:none !important;text-shadow:none !important;/*-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);*/}
	header{display: none;}
	#mc_embed_signup{
		display: none;
	}
	a{text-decoration:underline;}
	a[href]:after{content:" (" attr(href) ")";}
	a[href="#"],
	a[href="javascript:"]{content:"";}
	#mk-header, #mk-sidebar, #mk-footer, .mk-go-top{display:none !important;}
	.theme-page-wrapper{width:100% !important;}
}

.feederninja_widget{height:360px;overflow:hidden;position:relative}
.feederninja_widget iframe{height:470px !important}

.woocommerce ul.products li.product .product-item-details .but-wrap.red
.button{color: #fff !important;text-transform:uppercase}
.woocommerce ul.products li.product .product-item-details .but-wrap.red{background:#8DC63F !important}

@media screen and (max-width: 40em) {
	.mk-full-enabled .mk-header-logo{margin-left:0 !important;margin-right:0;margin-top:23px;}
}
	
}